Can't download Reshade 2.X

  • Posts: 3
3 years 5 months ago #1 by dhschiff
MediaFire link is broken - I'm unable to download Reshade 2.X

Any help please?

Please Log in or Create an account to join the conversation.

  • Posts: 3667
3 years 5 months ago #2 by crosire
ReShade 2.0 is no longer supported. Please use 3.0.

Please Log in or Create an account to join the conversation.

  • Posts: 3
3 years 5 months ago #3 by dhschiff
I understand 2.X is not supported anymore... but I'm using EDFX 3.0.1.5 to play ELITE: Dangerous and it requires the Framework 2.X
I'm not very experienced with those instalations, but since I installed EDFX 3.0.1.5 I'm unable to play the game, it crashes before starts. What can I do now? Need help please.

Please Log in or Create an account to join the conversation.

  • Posts: 262
3 years 5 months ago #4 by brussell
The following user(s) said Thank You: angellman, dhschiff

Please Log in or Create an account to join the conversation.

  • Posts: 3
3 years 5 months ago #5 by dhschiff
Thank you VERY MUCH :cheer:

Please Log in or Create an account to join the conversation.